
<VirtualHost *:443>
  ServerName clientes.s2telecom.es
  ServerAlias clientes.s2telecom.es


  DocumentRoot /var/www/html/s2telecom/
  ErrorLog ${APACHE_LOG_DIR}/clientes.s2telecom.es-error.log
  CustomLog ${APACHE_LOG_DIR}/clientes.s2telecom.es-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf




ServerAlias clientes.s2telecom.es
SSLCertificateFile /etc/letsencrypt/live/clientes.s2telecom.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/clientes.s2telecom.es/privkey.pem
</VirtualHost>
